function y = miss2nan( x )
% MISS2NAN replaces missing numbers (inserted by FAN) with NaN
%
% usage:  y = miss2nan( x )
%

missVal = 1.e100;
ii = find( abs( x ) > missVal );
y = x;
y(ii) = nan*zeros(size(ii));
